Discusiones sobre Productos NI

cancel
Showing results for 
Search instead for 
Did you mean: 

Lab view runtime 8.5 en windows 2000

Solved!
Go to solution

Hola:

 

Tenia instalado en una PC windows 2000 y tenia funcionando el runtime 8.5 de lab view sin problemas, recien reinstale el windows 2000 based on NT technology, y al instalar el runtime me dice que no tengo los requierimientos del sistema alguien sabe por que???

la pc es la misma...

 

gracias

0 Kudos
Message 1 of 3
(1,284 Views)

Hola LKCH9,

 

La última versión de LabVIEW Runtime Engine que soportó Windows NT fue la 7.1.1. Puede encontrar esta información en la siguiente liga: http://joule.ni.com/nidu/cds/fn/p/sn/n23:4.28.5000/pg/3

 

A partir de las siguientes versiones, Windows 2000 todavía es soportado, pero no NT. Esto se debe a que el Runtime Engine hace uso de funciones incluidas en nuevas versiones de Windows que no están disponibles en las versiones NT. De ser posible, te recomiendo cambiar tu sistema operativo.

 

También puedes utilizar un versión previa de LabVIEW, por ejemplo la 7.1.1, sin embargo, estaría perdiendo la funcionalidad incluida en las nuevas versiones.

Salvador Mikel
National Instruments
Ingeniería de Aplicaciones
www.ni.com/soporte
0 Kudos
Message 2 of 3
(1,277 Views)
Solution
Accepted by topic author LKCH9

Es que no es windows NT es 2000 pero dice eso de based on NT technology, ya pude resolver mi problema instalando los services packs para este windows.

 

GRACIAS

0 Kudos
Message 3 of 3
(1,271 Views)